cURL
curl --request GET \ --url https://api.staging-2tid4c.ezyshield.com.au/management/v1/admin-keys \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "type": "api-keys", "attributes": { "name": "<string>", "abilities": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "expires_at": "2023-11-07T05:31:56Z", "token": "<string>" }, "relationships": { "creator": { "data": { "type": "users", "id": "<string>" } } } } ], "links": { "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>" }, "meta": { "current_page": 2, "from": 2, "last_page": 2, "links": [ { "url": "<string>", "label": "<string>", "active": true } ], "path": "<string>", "per_page": 1, "to": 2, "total": 1 }, "included": [ { "id": "<string>", "type": "users", "attributes": { "name": "<string>", "email": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } } ] }
Requires the admin_key:read ability.
admin_key:read
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The number of results that will be returned per page.
The page number to start the pagination from.
Paginated set of ApiKeyResource
ApiKeyResource
Show child attributes